CREATE TABLE hrc_txn_tac_alert_recipient_ (
    ALERT_RECIPIENT_ID            NUMBER(18, 0) ,
    USERNAME                      VARCHAR2(256) ,
    PROCESS_ID                    NUMBER(18, 0) ,
    CREATED_BY                    VARCHAR2(256) ,
    CREATION_DATE                 TIMESTAMP(6)  ,
    LAST_UPDATE_DATE              TIMESTAMP(6)  ,
    LAST_UPDATED_BY               VARCHAR2(256) ,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)  ,
    ALERT_TEMPLATE_OBJECT_GUID    VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_            VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_         VARCHAR2(4000),
    AUDIT_IMPERSONATOR_           VARCHAR2(256) ,
    ALERT_RECIPIENT_ID            NUMBER(18, 0) ,
    USERNAME                      VARCHAR2(256) ,
    PROCESS_ID                    NUMBER(18, 0) ,
    CREATED_BY                    VARCHAR2(256) ,
    CREATION_DATE                 TIMESTAMP(6)  ,
    LAST_UPDATE_DATE              TIMESTAMP(6)  ,
    LAST_UPDATED_BY               VARCHAR2(256) ,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)  ,
    ALERT_TEMPLATE_OBJECT_GUID    VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_            VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_         VARCHAR2(4000),
    AUDIT_IMPERSONATOR_           VARCHAR2(256) ,
    CONSTRAINT pk_hrc_txn_tac_alert_recipient_ PRIMARY KEY (ALERT_RECIPIENT_ID, LAST_UPDATE_DATE, LAST_UPDATED_BY, ALERT_RECIPIENT_ID, LAST_UPDATE_DATE, LAST_UPDATED_BY)
);
